/*
Theme Name: eduVents Conf
Theme URI: https://eduvents.co
Version: 1.0
Author: KDC
Author URI: https://kdc.in
License: GNU General Public License
Template: grandconference
Text Domain: kdc
*/


/**
 * Woo Checkout
 */
.woocommerce-checkout .col2-set,
.woocommerce-checkout .tickera_owner_info {
    float: left !important;
    width: 48% !important;
}
.woocommerce-checkout .col2-set .col-1 {
    width: 100% !important;
}
.woocommerce-checkout-review-order,
#order_review_heading,
#order_review {
    float: right !important;
    width: 48% !important;
}

#order_review_heading {
    display: none !important;
}

/* TEC Event Tickets Backlink formating */
/**************
.tribe-link-view-attendee a, 
a.tribe-checkout-backlink {
    border: 1px solid #ffb605;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    margin: 2.5em 1.25em 4em 0;
    padding: 0.6em 2.5em;
}
.tribe-link-view-attendee a:after,
.tribe-link-view-attendee a:before
a.tribe-checkout-backlink:after,
a.tribe-checkout-backlink:before {
    content: '\a';
    white-space: pre;
}

.tribe-checkout-backlinks{
	margin-bottom: 20px;
}

.tribe-common-b3 tribe-tickets__tickets-item-extra-available {
	display: none;
}
/**************/

.woocommerce-privacy-policy-text {
	display: none;
}

@media only screen and (max-width: 767px) {

	.woocommerce-checkout .col2-set,
	.woocommerce-checkout .tickera_owner_info,
	.woocommerce-checkout-review-order,
	#order_review_heading,
	#order_review {
		float: none !important;
		width: 100% !important;
	}

}
